@charset "gb2312";
* { margin: 0; padding: 0;}
a { text-decoration: none;}
ul, li { list-style: outside none none;}
img { border: 0 none;}
body {background:#ffeec3;}
.clear { clear: both;}
.bgbox{max-width:640px;margin:0 auto; padding:0; background:#ffeec3; padding-bottom:30px;Font-size:63%; font-family:"Î¢ÈíÑÅºÚ"; color:#342300;}
.banner{width:100%;max-width:640px; overflow:hidden; margin:0 auto}
.banner img{ width:100%; vertical-align:top;}
.p1{ width:100%;max-width:640px; height:250px;; max-height:250px;margin:0 auto; padding-top:30px;}
.p1_1{ width:95%; height:90%; margin:0 auto; background:#f2ddb0;padding-top:5px;}
.p1_11{ width:97%; height:88%; margin:0 auto; border:1px #c6b38b dashed; padding-top:20px;}
.p1text{ width:54%; float:right; font-size:130%; line-height:180%;}
.p1img{ width:40%; height:187px; max-height:187px; float:left; margin-left:2%; display:inline;}
.p1text span{font-size:200%; font-weight:bold;}
.p2{ width:100%;max-width:640px; height:319px; max-height:319px;margin:0 auto;}
.p2letf{ width:57%; height:319px; background:#342300; float:left; color:#ffeec3; font-size:130%; line-height:200%; position:relative;}
.p2titleimg{height:67px; max-height:67px;}
.p2letf img{width:100%; vertical-align:top;}
.p2right{ width:43%; height:319px; max-height:319px; float:left;}
.p2right img{width:100%; height:319px; max-height:319px; vertical-align:top;}
.p2text{ width:98%; float:left; color:#ffeec3; font-size:100%; line-height:200%; padding-left:5%; padding-top:6%;}
.zp img{ width:100%; max-width:640px; vertical-align:top;}
.p3{width:100%;max-width:640px; overflow:hidden; margin:0 auto}
.p3text{ width:100%; max-width:640px; height:199px; max-height:199px; background:url(../images/p3bg2.jpg) no-repeat center; margin:0 auto; text-align:center;}
.p3text1{ width:90%; margin:0 auto; color:#FFF; text-indent:2em; font-size:140%; text-align:left; display:block;}
.p3text2{font-size:300%; font-weight:bold;}
.p4{width:100%;max-width:640px; overflow:hidden; margin:0 auto; background:#FFF;}
.p4 img{ width:100%; vertical-align:top}
.p4text{ width:100%; max-width:640px; height:67px; max-height:67px; margin:0 auto; }
.p4text1{ width:100%; text-align:center; font-size:200%; font-weight:bold;}
.p5{width:100%;max-width:640px; overflow:hidden; margin:0 auto;}
.p5 img{ width:100%; vertical-align:top}
.p5text{ width:100%; max-width:640px; margin:0 auto; text-align:center; font-size:280%; font-weight:bold; padding-top:40px;}
.p5sp{ width:83%; height:280px; max-height:280px; margin:0 auto;}
@media screen and (max-width: 480px){
	.p2{height:250px; max-height:250px;}
	.p2right{height:250px; max-height:250px;}
	.p2right img{width:100%; height:250px; max-height:250px; vertical-align:top;}
	.p2letf{height:250px; max-height:250px;}
	.p2titleimg{height:53px; max-height:53px;}
	.p2text{ width:98%; float:left; color:#ffeec3; font-size:100%; line-height:180%; padding-left:5%; padding-top:6%;}
	}
@media screen and (max-width: 360px){
	.p2{height:200px; max-height:200px;}
	.p2right{height:200px; max-height:200px;}
	.p2right img{width:100%; height:200px; max-height:200px; vertical-align:top;}
	.p2letf{height:200px; max-height:200px;}
	.p2titleimg{height:42px; max-height:42px;}
	.p2text{ width:98%; float:left; color:#ffeec3; font-size:80%; line-height:140%; padding-left:5%; padding-top:6%;}
	}
@media screen and (max-width: 320px){
	.p2{height:170px; max-height:170px;}
	.p2right{height:170px; max-height:170px;}
	.p2right img{width:100%; height:170px; max-height:170px; vertical-align:top;}
	.p2letf{height:170px; max-height:170px;}
	.p2titleimg{height:36px; max-height:36px;}
	.p2text{ width:98%; float:left; color:#ffeec3; font-size:12px; line-height:110%; padding-left:5%; padding-top:6%;}
	}